<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc1106m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Lotes por fecha de lote (whltc1106m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir sus propios códigos de lote por fecha de lote antes de efectuar la conversión real de los artículos no de lote en artículos de lote. Puede ser útil si el método de salida del artículo no es <GUIRef href="/baanerp/tc/domains/obpr#loca" role="option">Por ubicación</GUIRef> y si se deben generar varios lotes.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whltc106.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>El código de identificación de un artículo (producto, componente o pieza). El código de artículo puede consistir en múltiples campos o segmentos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc106.ldat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de lote</Title>
			</Header>
			<FuncDesc>La fecha de lote del lote que se debe crear. Esta fecha es igual a la fecha de stock.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc106.clot"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Lote</Title>
			</Header>
			<FuncDesc>El código de <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lote</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whltc106.vali"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Validado</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, el lote se ha validado.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="validate.all"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Validar todo</Title>
			</Header>
			<FuncDesc>Valida todos los lotes del artículo actual.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="undo.validate.all"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Deshacer validación de todo</Title>
			</Header>
			<FuncDesc>Deshace la validación de todos los lotes del artículo actual.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="generate.lot.codes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Generar códigos de lote</Title>
			</Header>
			<FuncDesc>Genera códigos de lote para todos los lotes vacíos del artículo actual.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="clear.lot.codes"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar códigos de lote</Title>
			</Header>
			<FuncDesc>Borra todos los lotes del artículo actual.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
